Subject: [CODE4LIB] 30 days left to get early bird registration for OR09

From: Larry Hansard <[email-masked]>
Date: Tue, 17 Mar 2009 15:08:49 -0400

You have until April 17th for early bird registration for the Open 
Repositories 2009 Conference being held in Atlanta, Ga May 18-21, 2009.

The registration URL is https://or09.library.gatech.edu/registration.php

The OR09 web site is https://or09.library.gatech.edu